@charset "utf-8";
/* CSS Document */


/*inspirationList
..................................*/

.inspirationList .temp {
	margin-top: 70px;
}
.inspirationList h3 {
	font-weight: bold;
	font-size: 2.8rem;
	margin: 20px 0 10px;
	line-height: 2.8rem;
}
.inspirationList h3 span {
	border-radius: 50%;
	font-size: 0;
	height: 4.8rem;
	line-height: 0;
	margin-right: 1rem;
	padding-left: 3rem;
	white-space: nowrap;
	width: 2rem;
}
.inspirationList .stripe .white {
	background: #fff;
	display: block;
	margin: 8px;
	padding: 20px 0;
}
.inspirationList .stripe .white ul {
	width: 87%;
	margin: 30px auto 40px;
}
.inspirationList .stripe .white .tempImgList li {
	width: 48.5%;
	display: inline-block;
	border: 1px solid #262626;
	position: relative;
	text-align: left;
	margin-bottom: 15px;
}
.inspirationList .stripe .white .tempImgList li:nth-of-type(odd) {
	margin-right: 10px;
}
.inspirationList .stripe .white .tempImgList li:after {
	border-right: 2px solid #262626;
	border-top: 2px solid #262626;
	content: "";
	display: block;
	height: 1.3rem;
	position: absolute;
	right: 4%;
	top: 43%;
	transform: rotate(45deg);
	width: 1.3rem;
}
.inspirationList .stripe .white .tempImgList li a {
	display: table;
}
.inspirationList .stripe .white .tempImgList li a img {
	width: 100%;
}
.inspirationList .stripe .white .tempImgList li a > span {
	display: table-cell;
	font-size: 2.2rem;
	margin-left: 3%;
	margin-top: 20px;
	text-align: center;
	vertical-align: middle;
	width: 39%;
}
.inspirationList .stripe .white .tempImgList li a > span.cho {
	padding-left: 1rem;
	text-align: left;
	padding-left: 24px;
}
.inspirationList .stripe .white .tempTxtList li {
	display: block;
	padding-bottom: 7px;
	padding-top: 7px;
	vertical-align: middle;
	width: 378px;
}
.inspirationList .stripe .white .tempTxtList li:nth-of-type(odd) {
	float: left;
	padding-right: 100px;
}
.inspirationList .stripe .white .tempTxtList li:nth-of-type(even) {
	float: right;
}
.inspirationList .stripe .white .tempTxtList li span {
	font-size: 20px;
	font-weight: bold;
	width: 200px;
	display: inline-block;
}
.inspirationList .stripe .white .tempTxtList li a {
	display: inlie-block;
	float: right;
}
.inspirationList .stripe .white .tempTxtList li a img {
	width: 147px;
	height: auto;
}
/*tempLove------------*/
.inspirationList .tempLove .stripe {
	width: 100%;
	padding: 2px;
	height: auto;
	border: none;
	background-image: linear-gradient( -45deg, #fff 25%, #ffc0cb 25%, #ffc0cb 50%, #fff 50%, #fff 75%, #ffc0cb 75%, #ffc0cb );
	background-size: 8px 8px;
}
.inspirationList .tempLove h3 span {
	background-image: url(../img/icon/ins_1.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 60%;
	display: inline-block;
	background-color: #f6a7ad;
}
.inspirationList .tempLove .stripe .white .tempTxtList {
	border-bottom: 2px solid #ee9b8e;
	border-top: 2px solid #ee9b8e;
}
.inspirationList .tempLove .stripe .white .tempTxtList li {
	border-bottom: 3px dotted #ee9b8e;
}
/*tempHealth------------*/	
	
.inspirationList .tempHealth .stripe {
	width: 100%;
	padding: 2px;
	height: auto;
	border: none;
	background-image: linear-gradient( -45deg, #fff 25%, #C5D28A 25%, #C5D28A 50%, #fff 50%, #fff 75%, #C5D28A 75%, #C5D28A );
	background-size: 8px 8px;
}
.inspirationList .tempHealth h3 span {
	background-image: url(../img/icon/ins_2.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 70%;
	display: inline-block;
	background-color: #C5D28A;
}
.inspirationList .tempHealth .stripe .white .tempTxtList {
	border-bottom: 2px solid #C5D28A;
	border-top: 2px solid #C5D28A;
}
.inspirationList .tempHealth .white .tempTxtList li {
	border-bottom: 3px dotted #C5D28A;
}
/*tempStudy------------*/	

.inspirationList .tempStudy .stripe {
	width: 100%;
	padding: 2px;
	height: auto;
	border: none;
	background-image: linear-gradient( -45deg, #fff 25%, #ffb18a 25%, #ffb18a 50%, #fff 50%, #fff 75%, #ffb18a 75%, #ffb18a );
	background-size: 8px 8px;
}
.inspirationList .tempStudy h3 span {
	background-image: url(../img/icon/ins_3.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 70%;
	display: inline-block;
	background-color: #ffb18a;
}
.inspirationList .tempStudy .stripe .white .tempTxtList {
	border-bottom: 2px solid #ffb18a;
	border-top: 2px solid #ffb18a;
}
.inspirationList .tempStudy .white .tempTxtList li {
	border-bottom: 3px dotted #ffb18a;
}
/*tempStudy------------*/	

.inspirationList .tempJob .stripe {
	width: 100%;
	padding: 2px;
	height: auto;
	border: none;
	background-image: linear-gradient( -45deg, #fff 25%, #82c9ff 25%, #82c9ff 50%, #fff 50%, #fff 75%, #82c9ff 75%, #82c9ff );
	background-size: 8px 8px;
}
.inspirationList .tempJob h3 span {
	background-image: url(../img/icon/ins_4.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 70%;
	display: inline-block;
	background-color: #82c9ff;
}
.inspirationList .tempJob .stripe .white .tempTxtList {
	border-bottom: 2px solid #82c9ff;
	border-top: 2px solid #82c9ff;
}
.inspirationList .tempJob .white .tempTxtList li {
	border-bottom: 3px dotted #82c9ff;
}
/*tempMoney------------*/	

.inspirationList .tempMoney .stripe {
	width: 100%;
	padding: 2px;
	height: auto;
	border: none;
	background-image: linear-gradient( -45deg, #fff 25%, #fecb3e 25%, #fecb3e 50%, #fff 50%, #fff 75%, #fecb3e 75%, #fecb3e );
	background-size: 8px 8px;
}
.inspirationList .tempMoney h3 span {
	background-image: url(../img/icon/ins_5.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 70%;
	display: inline-block;
	background-color: #fecb3e;
}
.inspirationList .tempMoney .stripe .white .tempTxtList {
	border-bottom: 2px solid #fecb3e;
	border-top: 2px solid #fecb3e;
}
.inspirationList .tempMoney .white .tempTxtList li {
	border-bottom: 3px dotted #fecb3e;
}
/*tempPractice------------*/	

.inspirationList .tempPractice .stripe {
	width: 100%;
	padding: 2px;
	height: auto;
	border: none;
	background-image: linear-gradient( -45deg, #fff 25%, #898fc1 25%, #898fc1 50%, #fff 50%, #fff 75%, #898fc1 75%, #898fc1 );
	background-size: 8px 8px;
}
.inspirationList .tempPractice h3 span {
	background-image: url(../img/icon/ins_6.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 70%;
	display: inline-block;
	background-color: #898fc1;
}
.inspirationList .tempPractice .stripe .white .tempTxtList {
	border-bottom: 2px solid #898fc1;
	border-top: 2px solid #898fc1;
}
.inspirationList .tempPractice .white .tempTxtList li {
	border-bottom: 3px dotted #898fc1;
}



/*tempPractice------------*/	
.inspirationList .tempLove .stripe .white .tempTxtList li:last-of-type, .inspirationList .tempHealth .white .tempTxtList li:last-of-type, .tempHealth .white .tempTxtList li:nth-last-of-type(-n+2), .inspirationList .tempStudy .white .tempTxtList li:nth-last-of-type(-n+2), .inspirationList .tempJob .white .tempTxtList li:nth-last-of-type(-n+2), .inspirationList .tempMoney .white .tempTxtList li:last-of-type, .inspirationList .tempPractice .white .tempTxtList li:last-of-type {
	border-bottom: none;
}
.temp .txt_center{
	padding-left: 20px;
}

@media (max-width: 499px) {
.inspirationList h3 {
	font-weight: bold;
	font-size: 2rem;
	margin: 20px 0 10px;
}
.inspirationList .tempJob h3 span {
	height: 3.8rem;
	width: 1rem;
}
.inspirationList .temp {
	margin-top: 40px;
}
.inspirationList .stripe .white {
	padding: 1px 0 20px 0;
}
.inspirationList .stripe .white ul {
	width: 100%;
	text-align: center;
	margin-bottom: 0;
}
.inspirationList .stripe .white .tempImgList li {
	width: 90%;
}
.inspirationList .stripe .white .tempImgList li:nth-of-type(odd) {
	margin-right: 0px;
}
.inspirationList .stripe .white .tempImgList li a > span {
	font-size: 1.7rem;
	margin-left: 0%;
	margin-top: 0px;
	vertical-align: middle;
	width: 50%;
}
.inspirationList .stripe .white .tempTxtList li:nth-of-type(odd), .inspirationList .stripe .white .tempTxtList li:nth-of-type(even) {
	float: none;
}
.inspirationList .stripe .white .tempTxtList {
	width: 90%;
	margin: 0 auto;
}
.inspirationList .stripe .white .tempTxtList li {
	width: 100%;
	text-align: left;
}
.inspirationList .stripe .white .tempImgList li:after {
	height: 1rem;
	width: 1rem;
	right: 3%;
}
.inspirationList .stripe .white .tempTxtList li:nth-of-type(odd) {
	padding-right: 0px;
}
.inspirationList .stripe .white .tempTxtList li span {
	font-size: 1.6rem;
	font-weight: bold;
	width: 50%;
	display: inline;
}
.inspirationList .stripe .white .tempTxtList li a {
	width: 45%;
}
.inspirationList .stripe .white .tempTxtList li a img {
	width: 100%;
}
.inspirationList .stripe .white .tempImgList li a > span.cho {
	padding-left: 17px;
}

/*tempPractice------------*/	
.inspirationList .tempStudy .white .tempTxtList li {
	border-bottom: 3px dotted #ffb18a!important;
}
.inspirationList .tempJob .white .tempTxtList li {
	border-bottom: 3px dotted #82c9ff!important;
}
.inspirationList .temp .stripe .white .tempTxtList li:last-of-type {
	border-bottom: none!important;
}
.tempHealth .white .tempTxtList li:nth-last-of-type(-n+2) {
	border-bottom: 3px dotted #C5D28A;
}

}

@media (min-width:374px) { /* forSP iPhone6 */
.inspirationList .stripe .white .tempImgList li a > span.cho {
	padding-left: 30px;
}
} /* END forSP iPhone6/7 */

@media (min-width:413px) { /* forSP iPhone6puls */
.inspirationList .stripe .white .tempImgList li a > span.cho {
	padding-left: 36px;
}
} /* END forSP iPhone6puls */

@media only screen and (min-width:768px) { 
.inspirationList .stripe .white .tempImgList li a > span.cho {
	padding-left: 25px;
}
}



